<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="assets/style/style.css">
    <title>Notifikation informieren</title>
</head>
<body>
    <div id="toasts">
        <!-- <div class="toast">Hallo </div>
        <div class="toast"> Die Information Nummer 2</div> -->
    </div>

    <button class="btn" id="btn">Was ist neu?</button>
    <script src="assets/js/main.js"></script>
</body>
</html>